﻿namespace TradeObjTest
{
    /// <summary>
    /// 下單存續類別
    /// </summary>
    public class OrderCondition
    {
        /// <summary>
        /// 當日有效(Rest of Day)
        /// </summary>
        public const string ROD = "ROD";

        /// <summary>
        /// 全部成交或取消(Fill or Kill, FOK)
        /// </summary>
        public const string FOK = "FOK";

        /// <summary>
        /// 立即成交或取消(Immediate or Cancel, IOC)
        /// </summary>
        public const string IOC = "IOC";
    }
}
